
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36221.1 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MyFirstInventorPlugin_Lesson3_VB_NET_VS2022", "MyFirstInventorPlugin_Lesson3_VB_NET_VS2022.vbproj", "{C449D52C-0043-4F9B-B63F-6F130745355D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C449D52C-0043-4F9B-B63F-6F130745355D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C449D52C-0043-4F9B-B63F-6F130745355D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C449D52C-0043-4F9B-B63F-6F130745355D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C449D52C-0043-4F9B-B63F-6F130745355D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CAD3A9C7-8373-4FB9-B9AE-8D818D242ACB}
	EndGlobalSection
EndGlobal
